=== debian/changelog ===
linux-backports-modules-2.6.32 (2.6.32-24.17) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * SAUCE: Add thinkpad-acpi to modules in the ALSA subpackage
    - LP: #599527

 -- Steve Conklin <sconklin@canonical.com>  Fri, 2 Jul 2010 15:15:16 -0600

linux-backports-modules-2.6.32 (2.6.32-23.16) lucid-proposed; urgency=low

  [ Chase Douglas ]

  * Add in staging rt28x0 drivers from 2.6.34
    - LP: #496093
  * Added iwlwifi 6050 series firmware
    - LP: #532451
  * Don't munge iwlwifi firmware filenames anymore
    - LP: #591822

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Jun 2010 10:31:02 +0200

linux-backports-modules-2.6.32 (2.6.32-22.15) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Updated to compat-wireless-2.6.34 stable
    - LP: #586731

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 May 2010 11:31:33 +0200

linux-backports-modules-2.6.32 (2.6.32-22.14) lucid-proposed; urgency=low

  [ Upstream Kernel Changes ]

  * Updating with the alsa-driver 1.0.23 release
    - LP: #585921
  * Updated the BOM tar file version for alsa-driver that just got merged
    - LP: #585921
  * ALSA: hda - Fix resume from StR of HP 2510p with docking-station
    - LP: #585921

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 May 2010 15:30:41 +0200
