=== debian/control ===
Source: linux-backports-modules-2.6.32
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.32-24-generic [i386 amd64], linux-headers-2.6.32-24-generic-pae [i386], linux-headers-2.6.32-24-lpia [lpia], linux-headers-2.6.32-24-preempt [amd64], linux-headers-2.6.32-24-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid-lbm.git

Package: linux-headers-lbm-2.6.32-24
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.32
 This package provides linux-ubuntu-modules header files for version 2.6.32, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-24/debian.README.gz for details

Package: linux-backports-modules-wireless-2.6.32-24-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.32-24-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.32-24-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.32-24-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.32
 This package provides linux-backports-modules header files for version 2.6.32, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-24/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.32-24-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-24-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.32 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.



Package: linux-backports-modules-wireless-2.6.32-24-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.32-24-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.32-24-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.32-24-generic-pae
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.32
 This package provides linux-backports-modules header files for version 2.6.32, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-24/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.32-24-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-24-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.32 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-generic-pae meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.



Package: linux-backports-modules-wireless-2.6.32-24-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.32-24-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.32-24-lpia
Architecture: lpia
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.32-24-lpia
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.32
 This package provides linux-backports-modules header files for version 2.6.32, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-24/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.32-24-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-24-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.32 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-lpia meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.



Package: linux-backports-modules-wireless-2.6.32-24-preempt
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.32-24-preempt
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-preempt meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.32-24-preempt
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.32-24-preempt
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.32
 This package provides linux-backports-modules header files for version 2.6.32, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-24/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.32-24-preempt
Architecture: amd64
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-24-preempt
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.32 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-preempt meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.



Package: linux-backports-modules-wireless-2.6.32-24-server
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.32-24-server
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-server meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.32-24-server
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.32-24-server
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.32
 This package provides linux-backports-modules header files for version 2.6.32, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-24/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.32-24-server
Architecture: amd64
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-24-server
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.32 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-server meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.
