## linux-backports-modules-2.6.32 2.6.32-25.24

=== updates/Makefile ===
--- 
+++ 
@@ -12,3 +12,4 @@
 
 obj-y	+= wireless-staging/
 obj-y	+= thinkpad-acpi/
+obj-y	+= wwan-drivers/
