=== debian/changelog ===
linux-backports-modules-2.6.32 (2.6.32-25.24) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * wwan: Make gobi_loader unique to ABI and flavour
    - LP: #638115

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 23 Sep 2010 11:02:05 +0200

linux-backports-modules-2.6.32 (2.6.32-25.23) lucid-proposed; urgency=low

  [ Brad Figg ]

  * SAUCE: ALSA: HDA: Enable internal mic on Dell E6410 and Dell E6510
    - LP: #605047, #628961

 -- Brad Figg <brad.figg@canonical.com>  Thu, 09 Sep 2010 10:44:36 -0700

linux-backports-modules-2.6.32 (2.6.32-25.22) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI to -25 for proposed upload.

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 31 Aug 2010 15:59:42 +0200

linux-backports-modules-2.6.32 (2.6.32-24.21) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Add Conflicts/Replaces for compat-wireless
    - LP: #621185

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Aug 2010 19:16:09 +0200

linux-backports-modules-2.6.32 (2.6.32-24.20) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Added patch infrastructure
    - LP: #621185
  * Update atl1c to 1.0.1.0-NAPI from 2.6.36-rc2
    - LP: #621185

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Aug 2010 18:39:48 +0200

linux-backports-modules-2.6.32 (2.6.32-24.19) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * Add WWAN sub-package and backported qcserial
    - LP: #554099

  [ Tim Gardner ]

  * Make udev firmware helper file name unique by ABI and flavour
    - LP: #535132
  * Added compat-wireless-2.6.35-1
    - LP: #621185
  * Package multiple versions of compat-wireless
    - LP: #621185
  * Update to compat-wireless-2.6.34.1
    - LP: #618578
  * Use POCKET in flavour stub to correctly reference meta files
    - LP: #621185

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Aug 2010 17:05:05 +0200
