=== debian/control ===
Source: linux-backports-modules-2.6.32
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.32-25-generic [i386 amd64], linux-headers-2.6.32-25-generic-pae [i386], linux-headers-2.6.32-25-lpia [lpia], linux-headers-2.6.32-25-preempt [amd64], linux-headers-2.6.32-25-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid-lbm.git

Package: linux-headers-lbm-2.6.32-25
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.32
 This package provides linux-ubuntu-modules header files for version 2.6.32, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-25/debian.README.gz for details

Package: linux-backports-modules-compat-wireless-2.6.34-2.6.32-25-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.35-2.6.32-25-generic, linux-backports-modules-wireless-2.6.32-25-generic
Replaces: linux-backports-modules-wireless-2.6.32-25-generic
Depends: linux-image-2.6.32-25-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64. It replaces the original package linux-backports-modules-wireless
 with linux-backports-modules-compat-wireless-2.6.34, a name which is more consistent with
 subsequent compat-wireless stable update packages, e.g., linux-backports-modules-compat-wireless-2.6.35,
 linux-backports-modules-compat-wireless-2.6.36, etc.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.35-2.6.32-25-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-25-generic, linux-backports-modules-wireless-2.6.32-25-generic
Depends: linux-image-2.6.32-25-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.35-lucid-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.32-25-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.32-25-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.32
 This package provides linux-backports-modules header files for version 2.6.32, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-25/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.32-25-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-25-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.32 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-lucid-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-wwan-2.6.32-25-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-25-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 on x86/x86_64.
 This package contains WWAN modules supplied by Ubuntu for Linux 2.6.32.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wwan-lucid-generic meta-package, which will ensure that
 upgrades work correctly, and that supporting packages are also installed.



Package: linux-backports-modules-compat-wireless-2.6.34-2.6.32-25-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.35-2.6.32-25-generic-pae, linux-backports-modules-wireless-2.6.32-25-generic-pae
Replaces: linux-backports-modules-wireless-2.6.32-25-generic-pae
Depends: linux-image-2.6.32-25-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86. It replaces the original package linux-backports-modules-wireless
 with linux-backports-modules-compat-wireless-2.6.34, a name which is more consistent with
 subsequent compat-wireless stable update packages, e.g., linux-backports-modules-compat-wireless-2.6.35,
 linux-backports-modules-compat-wireless-2.6.36, etc.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-lucid-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.35-2.6.32-25-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-25-generic-pae, linux-backports-modules-wireless-2.6.32-25-generic-pae
Depends: linux-image-2.6.32-25-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.35-lucid-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.32-25-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.32-25-generic-pae
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.32
 This package provides linux-backports-modules header files for version 2.6.32, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-25/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.32-25-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-25-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.32 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-lucid-generic-pae meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-wwan-2.6.32-25-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-25-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 on x86.
 This package contains WWAN modules supplied by Ubuntu for Linux 2.6.32.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wwan-lucid-generic-pae meta-package, which will ensure that
 upgrades work correctly, and that supporting packages are also installed.



Package: linux-backports-modules-compat-wireless-2.6.34-2.6.32-25-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.35-2.6.32-25-lpia, linux-backports-modules-wireless-2.6.32-25-lpia
Replaces: linux-backports-modules-wireless-2.6.32-25-lpia
Depends: linux-image-2.6.32-25-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on lpia. It replaces the original package linux-backports-modules-wireless
 with linux-backports-modules-compat-wireless-2.6.34, a name which is more consistent with
 subsequent compat-wireless stable update packages, e.g., linux-backports-modules-compat-wireless-2.6.35,
 linux-backports-modules-compat-wireless-2.6.36, etc.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wireless-lucid-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-compat-wireless-2.6.35-2.6.32-25-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Conflicts: linux-backports-modules-compat-wireless-2.6.34-2.6.32-25-lpia, linux-backports-modules-wireless-2.6.32-25-lpia
Depends: linux-image-2.6.32-25-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.32 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.32 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-compat-wireless-2.6.35-lucid-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.32-25-lpia
Architecture: lpia
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.32-25-lpia
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.32
 This package provides linux-backports-modules header files for version 2.6.32, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.32-25/debian.README.gz for details

Package: linux-backports-modules-alsa-2.6.32-25-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-25-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 ALSA snapshots.
 This package contains modules supplied by Ubuntu for Linux 2.6.32 ALSA
 snapshots from http://www.alsa-project.org/main/index.php/Main_Page
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-lucid-lpia meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-backports-modules-wwan-2.6.32-25-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides:
Depends: linux-image-2.6.32-25-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.32 on lpia.
 This package contains WWAN modules supplied by Ubuntu for Linux 2.6.32.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-wwan-lucid-lpia meta-package, which will ensure that
