=== debian/changelog ===
linux-backports-modules-2.6.32 (2.6.32-27.26) lucid-proposed; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -27 for proposed upload.

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 30 Nov 2010 16:32:54 -0800

linux-backports-modules-2.6.32 (2.6.32-26.25) lucid-proposed; urgency=low

  [ Leann Ogasawara ]

  * Add compat-wireless-2.6.36
    - LP: #671052
  * Add compat-wireless-2.6.37
    - LP: #673245

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 Oct 2010 09:55:38 +0200
